<?xml version="1.0" encoding="utf-8"?>
<component size="263,69">
  <displayList>
    <image id="n2_q8to" name="n2" src="qxz4bl" fileName="img/yxdt_top_gold_bg.png" pkg="o9974uc5" xy="0,0" size="265,76"/>
    <image id="n0_q8to" name="n0" src="qbo9ei" fileName="img/card_small.png" xy="5,10" size="92,54" aspect="true"/>
    <text id="n5_q8to" name="text_gift" xy="102,3" size="160,66" fontSize="48" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="$50000"/>
  </displayList>
</component>